Welcome, Guest
Username: Password: Remember me

TOPIC: Your PHP version is outdated ...invece no!

Your PHP version is outdated ...invece no! 6 months 22 hours ago #100966

  • ijk
  • ijk's Avatar
  • OFFLINE
  • Fresh Lemon
  • Posts: 3
  • Thank you received: 1
  • Karma: 0
Salve, ho provato a installare Limesurvey 1.92 su server aruba e mi risulta che giri php 5.2.17 Tuttavia quando tento di installare il server mi restituisce questo messaggio:

Your PHP version is outdated. LimeSurvey needs PHP 5.2 or later.

che fare :(

grazie a chi mi potrà rispondere
The administrator has disabled public write access.

Your PHP version is outdated ...invece no! 6 months 7 hours ago #100979

  • ijk
  • ijk's Avatar
  • OFFLINE
  • Fresh Lemon
  • Posts: 3
  • Thank you received: 1
  • Karma: 0
ok risolto con un aggiornamento...
The administrator has disabled public write access.

Your PHP version is outdated ...invece no! 6 months 3 hours ago #100987

  • lfanfoni
  • lfanfoni's Avatar
  • OFFLINE
  • Gold Lime
  • Posts: 265
  • Thank you received: 40
  • Karma: 11
Aggiornamento di che? del php o del limesurvey?
The administrator has disabled public write access.

Your PHP version is outdated ...invece no! 6 months 1 hour ago #100990

  • ijk
  • ijk's Avatar
  • OFFLINE
  • Fresh Lemon
  • Posts: 3
  • Thank you received: 1
  • Karma: 0
di entrambi! Ifanfoni :) prima ho aggiornato il php e mi dava un Internal Server Error, poi ho installato la 2.00 ed è andata a buon fine!
The administrator has disabled public write access.
The following user(s) said Thank You: lfanfoni
Time to create page: 0.145 seconds
Donation Image